<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Games overview</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <h1>Games overview</h1>
    </header>
    <div id="gamesContainer" class="games-container"></div>
    <script src="script.js"></script>
</body>
</html>
